## haskell-crypton-x509-validation 1.6.12

=== debian/changelog ===
haskell-crypton-x509-validation (1.6.12-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 22:17:52 +0100

haskell-crypton-x509-validation (1.6.12-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:33:44 +0300

haskell-crypton-x509-validation (1.6.12-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Mar 2024 22:26:09 +0200

haskell-crypton-x509-validation (1.6.12-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 21 Feb 2024 17:41:14 +0200
