## haskell-crypton-x509-validation 1.6.14

=== debian/changelog ===
haskell-crypton-x509-validation (1.6.14-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 12 Jan 2026 23:34:19 -0500
