=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-asn1-encoding-dev (>= 0.9),
@@ -21,10 +21,12 @@
  libghc-crypton-x509-prof,
  libghc-crypton-x509-store-dev (>= 1.6),
  libghc-crypton-x509-store-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-hourglass-dev,
  libghc-hourglass-prof,
+ libghc-iproute-dev (>= 1.2.2),
+ libghc-iproute-prof,
  libghc-memory-dev,
  libghc-memory-prof,
  libghc-pem-dev (>= 0.1),
@@ -44,8 +46,9 @@
  libghc-crypton-doc,
  libghc-crypton-x509-doc,
  libghc-crypton-x509-store-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-hourglass-doc,
+ libghc-iproute-doc,
  libghc-memory-doc,
  libghc-pem-doc,
 Standards-Version: 4.7.0
